//台账统计
import request from "@/utils/request";

//监测终端统计单位图表
export function Classification() {
    return request({
        url: "/api1/Indicator/Classification",
        method: "post"

    });
}
export function figure() {
    return request({
        url: "/api1/system-boot/census/getFigure",
        method: "get"
    });
}
export function getAllRStatZwAlarmCountList(data) {
    return request({
        url: "/device-boot/rStatZwAlarmCount/getAllRStatZwAlarmCountList",
        method: "post",
        data
    });
}
export function getAllRStatAreaAlarmCountMList(data) {
    return request({
        url: "/device-boot/rStatAreaAlarmCountM/getAllRStatAreaAlarmCountMList",
        method: "post",
        data
    });
}
export function getProblemMonitorDetailList(data) {
    return request({
        url: "/device-boot/rStatZwAlarmCount/getProblemMonitorDetailList",
        method: "post",
        data
    });
}
export function getRMpMonitorAlarmCountMList(data) {
    return request({
        url: "/device-boot/rMpMonitorAlarmCountM/getRMpMonitorAlarmCountMList",
        method: "post",
        data
    });
}